@media (max-width: 991.98px) {
    .offcanvas-collapse {
      position: fixed;
      top: 0; /* Height of navbar */
      bottom: 0;
      left: -100%;
      width: 100%;
      padding-right: 1rem;
      padding-left: 1rem;
      overflow-y: auto;
      visibility: hidden;
      z-index:1200;
      background-color: #fff;
      transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
      transition: transform .3s ease-in-out, visibility .3s ease-in-out;
      transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out;
    }
    .offcanvas-collapse.open {
        visibility: visible;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

	.container.order-make {
		max-width: 100%;
	}
}